using System;
using System.Data;
using System.Data.SqlClient ;


public partial class JobSeekers_resumedetails: System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session.Contents["jsuserid"] == null)
        {
            Response.Redirect("login.aspx");
        }
        if (Session["ResumeID"] == null)
        {
            Response.Redirect("resume.aspx");
        }
    }
    protected void btnNext_Click(object sender, EventArgs e)
    {
        SQLServerClass cls = new SQLServerClass();
        if (!cls.AddNewUpdateResume(true,
        Convert.ToString(Session["ResumeID"]),
        txtPosition.Text,
        ddlCategory.SelectedValue,
        ddlIndustry.SelectedValue, 
        ddlProvince.SelectedValue,
        txtCity.Text,txtStartSalary.Text,
        txtEndSalary.Text,        
        ddlCurrency.SelectedValue,
        chkNegotive.Checked,
        chkRalocate.Checked,
        rblType.SelectedValue,
        rblLevel.SelectedValue,
        ddlStatus.SelectedValue))
            literalError.Text = "Error: " + cls.ErrorMessage;
        else
        {            
            Response.Redirect("other.aspx");
           }
    }
    protected void Button2_Click(object sender, EventArgs e)
    {
        Session.Remove("ResumeID");
        Response.Redirect("thankyou.aspx");
    }
}
